@charset "UTF-8";

@font-face {
	font-family: "Crete Round";
	src: url('./wf/CreteRound-Regular.ttf') format("truetype");
}

html, body {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif, Verdana;
	font-size: 16px;
	color: #ffffff;
	line-height: 1.2;
}

html{
	min-height: 100%;
	position: relative;
}

body {
	margin: 0;
	padding: 0;
	margin-bottom: 100px;
}

header {
}

main {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #338DC9;
}

main h1 {
	font-family: 'Crete Round', serif;
	font-size : 48px;
	line-height : 1;
}

main div {
	height:100%;
	display:flex;
	align-items: center;
	justify-content: center;
}

footer {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 60px;
	background: #311B92;
}

footer p {
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 12px;
}

